.reference .obrs {
    float:left;
    padding:0 10px 0 0;
    /*text-align:center;*/
}

.reference .polozka {
    padding:1%;
    float:left;
    width:48%;
    height:18em;
    position:relative;
}

.reference .polozka .vice {
    bottom:1%;
    left:0px;
    margin:0;
    position:absolute;
    width:96%;
}


.reference .polozka1 h3, .reference .polozka1 h3 a {
    color:#B2CA00;
}

.reference .polozka1 h3 {
    padding:0;
    font-weight:bold;
}

.reference_detail .popis_zbozi {
    float:left;
    padding-left:8px;
    width:500px;
}